Skip to main content
PATCH
Update a note

Authorizations

Authorization
string
header
required

Your valid bearer token. All Auth tokens persist for all requests. Make sure to replace Client Credential Basic tokens with Bearer tokens after retrieving your bearer token. Go to the API Reference/Setup, User Guides/Initial Setup, or API Reference/Get API Access Token page to get your token.

Path Parameters

note_id
string
required

Body

application/json
note
string
required

Required non-empty replacement text. Use DELETE to remove the note.

format
enum<string>
default:plain
Available options:
plain,
markdown

Response

200 - application/json
note
string
required
author_id
string
required
author
string
read-only
Minimum string length: 1
created_at
string<date-time>
read-only
email
string
read-only
Minimum string length: 1
id
string
read-only
company_id
string